/* 
Author:Abhishek K;
Theame:Electronics store;
Version:1.0;
*/

*{
    margin: 0 0;
    padding: 0 0;
    font-family: Arial, Helvetica, sans-serif;
}

.Container{
    /* border: 1.5px solid red; */
    width: 80%;
    margin: 0% auto;
    padding: 1%;
}

h2{
    color: #3d3d3d;
    font-size: 2rem;
    margin-bottom: 2%;
}

h3{
    color:#3d3d3d ;
}

/* p{
    font-size: small;
} */
.imp_responsive{
    width : 100%;
}

.text_right{
    text-align: right;
}


.text_center{
    text-align: center;
}


a{
    color: #FFC312;

}


a:hover{
    color:#e2f107;
}


.btn{
    padding: 0.8%;
    border: none;
    font-size: 0.8rem;
    border-radius: 5px;
    
}


.btn_primary{
    background-color: #FFC312;
    color: aliceblue;
    cursor: pointer;
    text-decoration: none;
    

    
}
.btn_primary:hover{
    color: black;
    background-color: #e2f107 ;
   
}

.float_container{
  position: relative;
  left: 0%;
  
}

.float_text{
position: relative;
left: 40%;
}

.Image_curve{
    border-radius: 10px;
   
}

.Image_curve1{
    border-radius: 20px;
}

/* .Image_border{
    border: 1px solid black;
} */



/* CSS for navigation bar section */
.logo{
    width: 10%;
    /* border: 1px solid purple; */
    float: left;

}

.clearing_float{
    clear: both;
    float: none;
}

.menu{
    line-height: 60px;
}
.menu ul{
    list-style-type: none;

}

.menu ul li{
    display: inline-block;
    padding: 1%;
    font-weight: bold;
}

.nav_back{
    background-color: #dff9fb;
}


/* CSS for Item search section*/

.Search_Items{
    background-image: url(https://i.postimg.cc/NfGrFs3n/Screenshot-3.png);
    padding: 4% 0;
    background-size: contain;
    background-position: left;
    
}

.Search_Items input[type="search"]{
    width: 50%;
    padding: 0.8%;
    font-size: 1rem;
    border: none;
    border-radius: 5px;
    
}


/* CSS for categories section */

.Category{
    padding: 3% 0;

}

.box3{
    /* border: 1px solid black; */
    width: 30%;
    float: left;
    margin: 1%;
    border: null;
}

/* CSS for Items menu section */

.Items_Menu{
    background-color: #f1f2f6;
    padding: 4% 0;
}

.items_menu_box{
    /* border: 1px solid black; */
    width: 38%;
    margin: 2% ;
    padding: 2%;
    float: left;
    background-color: white;
    border-radius: 8px;
}

.item_menu_image{
    width: 25%;
    float: left;
}



.item_menu_decs{
    width: 70%;
    float: left;
    margin-left: 5%;
}

.item_details{
    font-size: small;
    color: #3d3d3d;

}

.item_price{
    font-size: 1rem;
    margin: 1% 0;
}


/* CSS for social section  */

.social ul{
    list-style-type: none;

}

.social ul li{
    display: inline;
    padding: 1%;
}



/* CSS for mobile screen or smaller screen */

@media only screen and (max-width:768px){
    .logo{
        width: 60%;
        float: none;
        margin: 1% auto;

    }

    .menu ul{
        list-style-type: none;
        text-align: center;
    
    }

    .Search_Items input[type="search"]{
        width: 90%;
        padding: 1.8%;
        margin-bottom: 5%;

    
    }

    .btn{
        width: 50%;

    }

    .Category{
        padding: 15% 0;
    }

    h2{
        margin-bottom: 5%;

    }

    .box3{
        width: 90%;
        margin: 6% auto;
    }

    .Items_Menu{
        padding: 15% 0;
    }

    .items_menu_box{

        width: 90%;
        padding: 4%;
        margin-bottom: 5%;
    }

    .social{
        padding: 5% 0;
    }
}